/*
 * version.h
 *
 * Copyright (C) 2004-2006 Atmark Techno, Inc.   All Rights Reserved.
 *
 * This file is subject to the terms and conditions of the GNU General
 * Public License.  See the file COPYING in the main directory of this
 * archive for more details.
 *
 */

#ifndef _BBOOT_VERSION_H_
#define _BBOOT_VERSION_H_

#define BBOOT_VERSION "2.1"
#define BBOOT_NAME "BBoot"

#ifdef __PPC__
#define TARGET_CPU "powerpc"
#include "powerpc.h"
#elif __MICROBLAZE__
#define TARGET_CPU "microblaze"
#include "microblaze.h"
#else
#define TARGET_CPU "unknown"
#endif

#endif /* _BBOOT_VERSION_H_ */
